ГВИНТ: Ведьмак. Карточная игра

Выберите платформу

Cyberpunk 2077

Выберите платформу

The Witcher 3: Wild Hunt

Выберите платформу

GWENT: Rogue Mage

Выберите платформу

Thronebreaker: The Witcher Tales

Выберите платформу

The Witcher

Выберите платформу

The Witcher 2: Assassins of Kings

Выберите платформу

Поддерживаемые устройства

Создано 6 месяцев назад  Обновлено 4 месяца назад

Поддерживаются только устройства с Android 8.0 или новее. Требуется более 2 Гб оперативной памяти и OpenGL 3.2.

Если на странице игры «ГВИНТ: Маг-Отступник» в Google Play появляется уведомление «Не поддерживается на вашем устройстве», то вы не сможете установить игру.


Нужна помощь?

Свяжитесь с нами